              <hr>

              <form class="form" action="{% url 'edit_uprofile' session_name %}" method="post" enctype="multipart/form-data" id="registrationForm"> {% csrf_token %}

                  <h3 align="center"><a href="{% url 'chpass' %}"><strong>Change Password</strong> | <a href="{% url 'daccount' %}"><strong>Delete Account</strong></a></a></h3>

                    <div class="form-group">
                        <div class="col-sm-6">
                          <label for="firstname"><h4>First name</h4></label>
                          <input type="text" class="form-control" name="firstname" id="firstname" placeholder="{{ pro.firstName }}" value="{{ pro.firstName }}" >
                        </div>
                    </div>

                    <div class="form-group">    
                        <div class="col-sm-6">
                          <label for="lastname"><h4>Last name</h4></label>
                          <input type="text" class="form-control" name="lastname" id="lastname" placeholder="{{ pro.lastName }}" value="{{ pro.lastName }}" >
                        </div>
                    </div>
          
                    <div class="form-group">
                        <div class="col-sm-6">
                          <label for="email"><h4>Email</h4></label>
                          <input type="email" class="form-control" name="email" id="email" placeholder="{{ pro.email }}" value="{{ pro.email }}" >
                        </div>
                    </div>

                    <div class="form-group">    
                        <div class="col-sm-6">
                          <label for="propic"><h4>Change Profile Picture</h4></label>
                          {% if pro.propic %}
                            <input type="file" class="form-control" name="propic" id="propic" value="{{ pro.propic.url }}">
                          {% else %}
                            <input type="file" class="form-control" name="propic" id="propic">
                          {% endif %}
                        </div>
                    </div>

                    <div class="form-group">
                        <div class="col-sm-6">
                            <label for="contact"><h4>Contact Number</h4></label>
                            {% if pro.contactNo %}
                                <input type="text" class="form-control" name="contact" id="contact" value="{{ pro.contactNo }}" >
                            {% else %}
                                <input type="text" class="form-control" name="contact" id="contact" >
                            {% endif%}
                        </div>
                    </div>

                    <div class="form-group">
                        <div class="col-sm-6">
                            <label for="gender"><h4>Gender</h4></label>
                            {% if pro.gender %}
                                <input type="text" class="form-control" name="gender" id="gender" value="{{ pro.gender }}" >
                            {% else %}
                                <input type="text" class="form-control" name="gender" id="gender" >
                            {% endif%}
                        </div>
                    </div>

                    <div class="form-group"> 
                        <div class="col-sm-12">
                            <label for="edu"><h4>Educational Institutes</h4></label>
                            {% if pro.eduInstitute %}
                                <textarea class="form-control" name="edu" id="edu" >{{ pro.eduInstitute|safe }}</textarea>
                            {% else %}
                                <textarea class="form-control" name="edu" id="edu" ></textarea>
                            {% endif%}
                        </div>
                    </div>

                    <div class="form-group">  
                        <div class="col-sm-12">
                            <label for="degree"><h4>Educational Degree</h4></label>
                            {% if pro.degree %}
                                <textarea class="form-control" name="degree" id="degree" >{{ pro.degree|safe }}</textarea>
                            {% else %}
                                <textarea class="form-control" name="degree" id="degree" ></textarea>
                            {% endif%}
                        </div>
                    </div>

                    <div class="form-group">
                          
                        <div class="col-sm-12">
                            <label for="certificate"><h4>Professional Certificates</h4></label>
                            {% if pro.certification %}
                                <textarea class="form-control" name="certificate" id="certificate" >{{ pro.certification|safe }}</textarea>
                            {% else %}
                                <textarea class="form-control" name="certificate" id="certificate" ></textarea>
                            {% endif%}
                        </div>

                    </div>

                    <div class="form-group">
                          
                        <div class="col-sm-12">
                            <label for="experience"><h4>Experience</h4></label>
                            {% if pro.experienceLevel %}
                                <textarea class="form-control" name="experience" id="experience" >{{ pro.experienceLevel|safe }}</textarea>
                            {% else %}
                                <textarea class="form-control" name="experience" id="experience" ></textarea>
                            {% endif%}
                        </div>

                    </div>

                    <div class="form-group">
                          
                        <div class="col-sm-12">
                            <label for="skill"><h4>Key Skills</h4></label>
                            {% if pro.keySkills %}
                                <textarea class="form-control" name="skill" id="skill" >{{ pro.keySkills|safe }}</textarea>
                            {% else %}
                                <textarea class="form-control" name="skill" id="skill" ></textarea>
                            {% endif%}
                        </div>

                    </div>

                    <div class="form-group">
                          
                        <div class="col-sm-12">
                            <label for="description"><h4>Write Few Words About You</h4></label>
                            {% if pro.description %}
                                <textarea class="form-control" name="description" id="description" >{{ pro.description }}</textarea>
                            {% else %}
                                <textarea class="form-control" name="description" id="description" ></textarea>
                            {% endif%}
                        </div>

                    </div>

                    <input type="hidden" class="form-control" id="username"  value="{{ pro.username }}" >

                    <br />
                    <div class="form-group">

                        <div class="col-sm-12">
                            <br>
                            <button class="btn btn-lg btn-success" type="submit"><i class="glyphicon glyphicon-ok-sign"></i> Save</button>
                            <button class="btn btn-lg btn-warning" type="reset"><i class="glyphicon glyphicon-repeat"></i> Reset</button>
                        </div>

                    </div>

              </form>

            <script src="/static/js/ckeditor/ckeditor.js"></script>
            <script type="text/javascript">
                CKEDITOR.replace( 'edu' );
                CKEDITOR.replace( 'degree' );
                CKEDITOR.replace( 'certificate' );
                CKEDITOR.replace( 'experience' );
                CKEDITOR.replace( 'skill' );
                CKEDITOR.replace( 'description' );
            </script>